---

sidebar_position: 1

---

# CfHbKeyValue

Information about the sources from which the record has been collected.


	@JsonSchema(description = "the OpenAIRE identifier of the data source")
### key
_Type: String &bull; Cardinality: ONE_

the OpenAIRE identifier of the data source
	
```json
"key":"10|openaire____::081b82f96300b6a6e3d282bad31cb6e2"
```

### value
_Type: String &bull; Cardinality: ONE_

The name of the data source.

```json 
"value":"Crossref"
```

